
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="/js/jquery.min.js"></script>   
<!-- Include all compiled plugins (below), or include individual files as needed -->

<!-- jquery UI /date picker -->
<script src="/js/jquery-ui.js"></script>
<!-- Latest compiled and minified JavaScript -->
<script src="/js/bootstrap.min.js"></script>
<script src="/js/utils.js"></script>


<script src="/js/leaflet.js"></script>
<script src="/js/leaflet.ajax.js"></script>


<script type='text/javascript'>

$(function () {
  $('[data-toggle="popover"]').popover()
})

</script>